.rpgCharacterPopup {
    position: relative;
    cursor: pointer;
}

.name {
    height: 1.2rem;
    font-size: 1.2rem;
    line-height: 1.2rem;
    font-weight: bold;
    display: block;
    margin-bottom: 1rem;
}

.popup {
    position: absolute;
    top: .4rem;
    left: .4rem;
    display: block;
    width: 16rem;
    background: rgba(240, 240, 240, .9);
    padding: 1rem;
    z-index: 1;
}

.stat {
    display: flex;
    justify-content: space-between;
    height: 1.2rem;
    line-height: 1.2rem;
}

.statName {
    line-height: 1rem;
    font-size: 1rem;
    font-weight: bold;
    margin-left: 1rem;
}

.statValue {
    line-height: 1rem;
    font-size: 1rem;
    margin-right: 1rem;
}
